filename = 'EvilCraft-1.20.1-1.2.53.jar'
name = 'EvilCraft'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'a442bc22d83f5075fbfc436cff9c149cb7e11c3b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6491314
project-id = 74610